Subject: hmmmmmm

From: Mike <[email-masked]>
Date: Sat, 17 Jan 1998 11:04:01 -0500 (EST)

Ok, well, I've tried quite a few things now.  

I can get the stupid mail clients like Netscape et al to show the new headers,
if it is set to show full headers.

Pine obviously does the same thing.  Bummer.  Ok, now in a fit of rage last
night, this is what I tried.

I type in, telnet mail 25.

Then I do the helo, mail from, rcpt to, and data.  When I get to data, I put
in my own headers.  Blah. does this sound right so far?  Well, then I go "."
and send.  I get the mail, same thing.  Only shows the defalt headers.  What's
up with this?  Isnt there any way that I can force the headers to show up?  I
guess not.  If I send myself an email from Netscape to Pine, I bet the odds
are high enough that I wont see that infamous "Organization" header that
Netscape always has to squeeze in.  Let me try that...

Yup, I was right.  So I'm quickly coming to the conclusion that the only way
that people are going to see the headers that you want are by leaving the full
headers on all the time, and this day and age with so many bounces, forwards,
and carbon copies, no one wants to leave those on.  I guess that I probably
should just give up, huh?

______________________________________________________________
 [email-masked] * Mike Cross *  Minister of Propaganda
 "If you can't convince them, confuse them." -Harry S Truman
  Mundus vult decipi, ergo decepiatur. Frontis nulla fides.
--------------------------------------------------------------